Bug 1673032 - when I sync RHEL8 x86_64 BaseOs and AppStream repos and kickstarts, I do not see "Synced Content" in Hosts -> Create Hosts -> Operating System -> Media Selection
Summary: when I sync RHEL8 x86_64 BaseOs and AppStream repos and kickstarts, I do not ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Management
Version: Unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
high vote
Target Milestone: 6.5.0
Assignee: Partha Aji
QA Contact: Jan Hutař
URL:
Whiteboard:
Depends On:
Blocks: 1625965 1664281
TreeView+ depends on / blocked
 
Reported: 2019-02-06 13:54 UTC by Jan Hutař
Modified: 2019-11-05 22:45 UTC (History)
3 users (show)

Fixed In Version: tfm-rubygem-katello-3.10.0.21-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-14 12:40:00 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:1222 None None None 2019-05-14 12:40:11 UTC
Foreman Issue Tracker 26095 None None None 2019-02-20 16:54:06 UTC

Comment 15 Partha Aji 2019-02-20 16:54:05 UTC
Connecting redmine issue https://projects.theforeman.org/issues/26095 from this bug

Comment 19 errata-xmlrpc 2019-05-14 12:40:00 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:1222


Note You need to log in before you can comment on or make changes to this bug.